Debian Bug report logs - #694442
ITP: viewitgui - visuliaziation tool for MIA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gert Wollny <gert@die.upm.es>

Date: Mon, 26 Nov 2012 13:51:01 UTC

Owned by: Gert Wollny <gw.fossdev@gmail.com>

Severity: wishlist

Fixed in version miaviewit/1.0.0-1

Done: Gert Wollny <gw.fossdev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gert Wollny <gw.fossdev@gmail.com>:
Bug#694442; Package wnpp. (Mon, 26 Nov 2012 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gert Wollny <gert@die.upm.es>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Gert Wollny <gw.fossdev@gmail.com>. (Mon, 26 Nov 2012 13:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gert Wollny <gert@die.upm.es>
To: submit@bugs.debian.org, debian-med@lists.debian.org
Subject: ITP: viewitgui - visuliaziation tool for MIA
Date: Mon, 26 Nov 2012 14:23:26 +0100
Package: wnpp
Severity: wishlist
Owner: Gert Wollny <gw.fossdev@gmail.com>

* Package name    : viewitgui
  Version         : 2.0.2
  Upstream Author : Gert Wollny <gw.fossdev@gmail.com>,

* URL  : https://sourceforge.net/projects/mia/files/mia/2.0.6/
  DEBs : https://launchpad.net/~gert-die/+archive/ppa-mia/

* License         : GPL3+
  Programming Lang: C++
  Description     : Visuliaziation tool for MIA

viewitgui is a tool for 3D visualization with the focus on the 
presentation and analysis of results obtained by non-linear image 
registration. Its use si closely linked to the application of MIA.

   Requires: mia:     bug #694437
             vistaio: bug #694434

   Recommended by: mia




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 15 Jul 2013 20:06:23 GMT) Full text and rfc822 format available.

Reply sent to Gert Wollny <gw.fossdev@gmail.com>:
You have taken responsibility. (Sat, 10 Aug 2013 21:03:05 GMT) Full text and rfc822 format available.

Notification sent to Gert Wollny <gert@die.upm.es>:
Bug acknowledged by developer. (Sat, 10 Aug 2013 21:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 694442-close@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: 694442-close@bugs.debian.org
Subject: Bug#694442: fixed in miaviewit 1.0.0-1
Date: Sat, 10 Aug 2013 21:00:11 +0000
Source: miaviewit
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
miaviewit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694442@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gert Wollny <gw.fossdev@gmail.com> (supplier of updated miaviewit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 04 Jul 2013 10:24:51 +0100
Source: miaviewit
Binary: libmiaviewit0 libmiaviewit-dev libmiaviewit0-dbg mia-viewit mia-viewit-dbg
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Gert Wollny <gw.fossdev@gmail.com>
Description: 
 libmiaviewit-dev - development files for the 3D visualization library
 libmiaviewit0 - MIA addon library for 3D visualization
 libmiaviewit0-dbg - Debug information for the MIA addon library for 3D visualization
 mia-viewit - Viewer program for 3D data sets created by using MIA
 mia-viewit-dbg - Debugging information for the MIA viewer program
Closes: 694442
Changes: 
 miaviewit (1.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #694442)
Checksums-Sha1: 
 e31488595b13312662d21bba4289827e64b4104e 1601 miaviewit_1.0.0-1.dsc
 9c8f13622b7cb6fdbfb4e4d4aa8a931a81969f1e 381920 miaviewit_1.0.0.orig.tar.xz
 11d45a6969987883bc287193b0af6c03b0f59a64 3196 miaviewit_1.0.0-1.debian.tar.gz
 f96d86fc02d38834df8faef5d96eed1ad016d33a 202682 libmiaviewit0_1.0.0-1_amd64.deb
 ec04278d4e8271269b52cc45a5af8501ba0540d7 6117854 libmiaviewit-dev_1.0.0-1_amd64.deb
 1edbe73177865dfe8f0f536554abcf97b8b1ad4c 3261898 libmiaviewit0-dbg_1.0.0-1_amd64.deb
 d9438a42ef243ae45304855b62b3f29808b0b99e 248212 mia-viewit_1.0.0-1_amd64.deb
 fc0d31cb3fec2c941ca58220df7c94f6e73a8cc4 3221930 mia-viewit-dbg_1.0.0-1_amd64.deb
Checksums-Sha256: 
 160c4ea7e2976ebbfe17aa5a259002ff92fb4cd3ef278234eb5b933dedee4ffb 1601 miaviewit_1.0.0-1.dsc
 d17b85fdb546f465b16a5f1853d43a9eb5ba4eaa4fff6a95ba72ea959388c15b 381920 miaviewit_1.0.0.orig.tar.xz
 cc2c1360c63708cbb06ec4e8326282726fe60883418b070f2594394f7213a9aa 3196 miaviewit_1.0.0-1.debian.tar.gz
 f0d17ec1d73f82d03c4f624ec3c9540e879e41164fefd55af26bc16d3b02897b 202682 libmiaviewit0_1.0.0-1_amd64.deb
 4f4821a0927619bfe74fd5509fd19ce212c525675c22b11e3e44d46658b14fb5 6117854 libmiaviewit-dev_1.0.0-1_amd64.deb
 bae056b927d3f17f9f2ec475113e851be106dc2c4732216fdd50886eeff68b72 3261898 libmiaviewit0-dbg_1.0.0-1_amd64.deb
 2d0bc78cc9aef77895ee8492baf14cbd80a84180dd2bc209254647a4224af557 248212 mia-viewit_1.0.0-1_amd64.deb
 afb6278532457bfe51b9f5330f94a9277e5fdb16449ac34a83a1cdcbebb2bdb9 3221930 mia-viewit-dbg_1.0.0-1_amd64.deb
Files: 
 0e7706d362f5f469ec6fce3868c4f829 1601 science optional miaviewit_1.0.0-1.dsc
 4289048762d267b216a7bfc1f5ff1012 381920 science optional miaviewit_1.0.0.orig.tar.xz
 f68d25e737557de763c9de8793008baf 3196 science optional miaviewit_1.0.0-1.debian.tar.gz
 00a01cbc84ae326cd4fff149546bf520 202682 libs optional libmiaviewit0_1.0.0-1_amd64.deb
 7f68aeb6ab382a4b996bdadd9b761709 6117854 libdevel optional libmiaviewit-dev_1.0.0-1_amd64.deb
 de5566498fad9e3a626318dd970fb84a 3261898 debug extra libmiaviewit0-dbg_1.0.0-1_amd64.deb
 957d8b2b2ae63d45cae2f26d5ae61aeb 248212 science optional mia-viewit_1.0.0-1_amd64.deb
 92de6d73c6f98da11fdd68bafc20c24a 3221930 debug extra mia-viewit-dbg_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHj/Z4ACgkQYDBbMcCf01qBOACglt1EpYZ9Lbe7bXZxbeGmJq00
3aoAnjshUOKAz49VLn6e8aDk9gEzfj9t
=1z/7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Sep 2013 07:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:48:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.